<bugID>970378<Summary>Re-implement Small Icon Mode</Summary><Description>In surveying thousands of users on Australis, one theme that consistently appears is the lack of a small icon mode. While Australis is overall very space conscience, there are users who would like a mode that shrinks the vertical height of the back button to the same as the url bar, and possibly reduces some of the other padding going on in the UI. Adding this feature back in will help ease user pain around Australis.</Description></bugID>